*{outline:none;box-sizing:border-box;margin:0;padding:0;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
input,button,div,ul,li{outline:none !important;}
div{box-sizing:border-box;}
a:link,a:visited{text-decoration:none;}
img{border:none;outline:none;max-width: 100%;}
ul,ul li{list-style-type:none}
.desktop{display:block;}
.mobile{display:none;}
.helperSpan{display:inline-block;vertical-align:middle;width:1px;height:100%;}
.relative{position:relative;}
.absolute{position:absolute;}
.clr{clear:both}
.floatLft{float:left}
.floatRgt{float:right}
.inlineBlk{display:inline-block;vertical-align:middle}
.table{display:table}
.transition{transition:all .35s ease 0s;-moz-transition:all .35s ease 0s;-webkit-transition:all .35s ease 0s;}
.col-100{width:100%}
.col-90{width:90%}
.col-80{width:80%}
.col-70{width:70%}
.col-60{width:60%}
.col-50{width:50%}
.col-40{width:40%}
.col-30{width:30%}
.col-20{width:20%}
.col-10{width:10%}
